CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2006-3668

Heap-based buffer overflow in the it_read_envelope function in Dynamic Universal Music Bibliotheque (DUMB) 0.9.3 and earlier and current CVS as of 20060716, including libdumb, allows user-assisted attackers to execute arbitrary code via a ".it" (Impulse Tracker) file with an envelope with a large number of nodes.
Publish Date : 2006-07-18 Last Update Date : 2011-10-17
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
7.6
Confidentiality Impact Complete (There is total information disclosure, resulting in all system files being revealed.)
Integrity Impact Complete (There is a total compromise of system integrity. There is a complete loss of system protection, resulting in the entire system being compromised.)
Availability Impact Complete (There is a total shutdown of the affected resource. The attacker can render the resource completely unavailable.)
Access Complexity High (Specialized access conditions exist. It is hard to exploit and several special conditions must be satisfied to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access Admin
Vulnerability Type(s) Execute CodeOverflow
CWE ID 119

- Products Affected By CVE-2006-3668

# Product Type Vendor Product Version Update Edition Language
1 Application Dynamic Universal Music Bibliotheque Dumb 0.9.3 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Dynamic Universal Music Bibliotheque Dumb 1

- References For CVE-2006-3668

http://aluigi.altervista.org/adv/dumbit-adv.txt
http://secunia.com/advisories/21092
SECUNIA 21092
http://secunia.com/advisories/21184
SECUNIA 21184
http://secunia.com/advisories/21416
SECUNIA 21416
http://securityreason.com/securityalert/1240
SREASON 1240
http://www.debian.org/security/2006/dsa-1123
DEBIAN DSA-1123
http://www.gentoo.org/security/en/glsa/glsa-200608-14.xml
GENTOO GLSA-200608-14
http://www.securityfocus.com/bid/19025
BID 19025 DUMB Impulse Tracker Files Remote Heap Buffer Overflow Vulnerability Release Date:2006-09-06
http://xforce.iss.net/xforce/xfdb/27789
XF dumb-itreadenvelope-bo(27789)
http://www.vupen.com/english/advisories/2006/2835
VUPEN ADV-2006-2835

- Metasploit Modules Related To CVE-2006-3668

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.